Skip to main content

Captures


Overview

This section describes how to capture an authorized healthcare transaction.

FISERV RC

This section describes the endpoints, example, and required fields for capturing an authorized healthcare transaction with FISERV RC.

Endpoints

Capture requests go to these endpoints. See Endpoints: Healthcare Processing for the consolidated endpoint reference.

POST /pts/v2/payments/{id}/captures

POST /pts/v2/payments/{id}/captures

The {id} is the transaction ID returned in the authorization response.

Example

{    "clientReferenceInformation": {        "code": "ABC123"    },    "orderInformation": {        "amountDetails": {            "totalAmount": "100.00",            "currency": "USD"        }    }}
{    "_links": {        "void": {            "method": "POST",            "href": "/pts/v2/captures/6662994431376681303954/voids"        },        "self": {            "method": "GET",            "href": "/pts/v2/captures/6662994431376681303954"        }    },    "clientReferenceInformation": {        "code": "1666299443215"    },    "id": "6662994431376681303954",    "orderInformation": {        "amountDetails": {            "totalAmount": "100.00",            "currency": "USD"        }    },    "reconciliationId": "66535942B9CGT52U",    "status": "PENDING",    "submitTimeUtc": "2025-10-20T20:57:23Z"}
FieldTypeDescription
clientReferenceInformation.code
orderInformation.amountDetails.currency
orderInformation.amountDetails.totalAmount

SmartPay

This section describes the endpoints, example, and required fields for capturing an authorized healthcare transaction with SmartPay.

Endpoints

Capture requests go to these endpoints. See Endpoints: Healthcare Processing for the consolidated endpoint reference.

POST /pts/v2/payments/{id}/captures

POST /pts/v2/payments/{id}/captures

The {id} is the transaction ID returned in the authorization response.

Example

{    "clientReferenceInformation": {        "code": "ABC123"    },    "orderInformation": {        "amountDetails": {            "totalAmount": "100.00",            "currency": "USD"        }    }}
{    "_links": {        "void": {            "method": "POST",            "href": "/pts/v2/captures/6662994431376681303954/voids"        },        "self": {            "method": "GET",            "href": "/pts/v2/captures/6662994431376681303954"        }    },    "clientReferenceInformation": {        "code": "1666299443215"    },    "id": "6662994431376681303954",    "orderInformation": {        "amountDetails": {            "totalAmount": "100.00",            "currency": "USD"        }    },    "reconciliationId": "66535942B9CGT52U",    "status": "PENDING",    "submitTimeUtc": "2025-10-20T20:57:23Z"}
FieldTypeDescription
clientReferenceInformation.code
orderInformation.amountDetails.currency
orderInformation.amountDetails.totalAmount

GPX

This section describes the endpoints, example, and required fields for capturing an authorized healthcare transaction with GPX.

Endpoints

Capture requests go to these endpoints. See Endpoints: Healthcare Processing for the consolidated endpoint reference.

POST /pts/v2/payments/{id}/captures

POST /pts/v2/payments/{id}/captures

The {id} is the transaction ID returned in the authorization response.

Example

{    "clientReferenceInformation": {        "code": "1662997399711"    },    "orderInformation": {        "amountDetails": {            "totalAmount": "100.00",            "currency": "USD"        }    },    "paymentAccountInformation": {        "card": {            "number": "4xxxxxxxxxxx1111",            "type": "001"        }    }}
{    "_links": {        "authReversal": {            "method": "POST",            "href": "/pts/v2/payments/6629976031336699803954/reversals"        },        "self": {            "method": "GET",            "href": "/pts/v2/payments/6629976031336699803954"        },        "capture": {            "method": "POST",            "href": "/pts/v2/payments/6629976031336699803954/captures"        }    },    "clientReferenceInformation": {        "code": "1662997399711"    },    "id": "6629976031336699803954",    "orderInformation": {        "amountDetails": {            "authorizedAmount": "100.00",            "currency": "USD"        }    },    "paymentAccountInformation": {        "card": {            "type": "001"        }    },    "paymentInformation": {        "tokenizedCard": {            "type": "001"        },        "card": {            "type": "001"        }    },    "pointOfSaleInformation": {        "terminalId": "111111"    },    "processorInformation": {        "approvalCode": "888888",        "networkTransactionId": "123456789619999",        "transactionId": "123456789619999",        "responseCode": "100",        "avs": {            "code": "1"        }    },    "reconciliationId": "61117545B7TY1MP6",    "status": "AUTHORIZED",    "submitTimeUtc": "2022-09-12T15:46:43Z"}
FieldTypeDescription
clientReferenceInformation.code
orderInformation.amountDetails.currency
orderInformation.amountDetails.totalAmount

Last published: September 29, 2026